Subject: FW: CS Candidate - Vishal Singh
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Tue, 11 Aug 2020 15:11:02 +0000

First round

From: Vishal Singh <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 10 August 2020 at 12:19 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: CS Candidate - Vishal Singh

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         CS Test

Name    Vishal Singh
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9899673920
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station       I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area)      Sector 134
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Globe Hunters   Quality Analyst July, 2020      27500
Previous Employer 1     Viva Holiday Planners   Quality Analyst October, 2019   22000
Previous Employer 2     Aurantiaco Journey and Events   Sales Executive November, 2018  15000
Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.  I would take following steps:-

a) Check my Internet connection as well as click on the option of troubleshoot given on webpage
b) Try to open another website so, as to confirm if there is a problem with the internet.
c) Restart the browser
d) Try to open the website in a different web browser
e) Restart the router
g) If non on the above helps me out then, I will wait for 5-10 and call the wifi guy to help me solve the issue
Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English)       Dear Concern,

Sorry for the inconvenience cause. Actually, we are facing a very high volume of orders at this particular time. I would request you to wait for a little while and please help me with you address once again so, that I can prioritize you order.

Once again we are really sorry for the delay.

Regards,
Team xyz
What were your responsibilities in your last employment. Please explain in 150-200 words.       My roles and responsibilities in the previous organization were as follows:-

a) Recorded calls calibration based on the parameters set by the organization.
b) Live call bargin of the sales consultant and customer service executive.
c) Sharing weekly feedback of agents
d) In case, if a call has escalated then, I would have to pull up the call recording and calibrate. What went wrong in the call and share the feedback with the agent and their supervisor or manager.
e) Checking accuracy of an agent in filling the customer details, his booking details in concerned internal web portals.
f) Familiarise sales agents with different packages that are going on the website. Make them understand the details, T&C, etc. As well as advise them on how they can upsell and cross sell the package. Helping the with the use of soft skills or how to handle different kinds of customer.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good Customer Service has the following traits:-

a) You keep your customer narrowly satisfied.
b) Problem faced by the customer will be solved eventually.
c) Doesn't talk about "Going an extra mile" to help customer out.
d) Not giving a one hundred percent to try and with customers loyalty.
e) Good customer service is expected. That's why it never stands out in a customers mind.

Great Customer Service has the following traits:-

a) Your customer is unquestionably satisfied
b) Problem faced by the customer will be solved at a priority bases
c) It's always about " Going an extra mile" to help out the customer.
d) Always trying to give a one hundred percent focus and sheer will to win customers loyalty as this can turn into a sales engineer. For example:Word-of-mouth marketing.
e) Great Customer service is unexpected and it always stands out in a customers mind.
What according to you makes you a good candidate for customer service or technical support job? The following merits makes me a suitable candidate for customer service:-

a) Excellent fluency in English
b) I nurture patience
c) Soft spoken skill
d) Active listener ( believe why God gave us 2 ears and 1 mouth i.e. to be an excellent listener)
e) influencing skills
f) Always try to completely understand the product or service we are providing. Before delivery attending to the customer.
On a scale of 1 - 5 please rate your fluency in spoken English  5